body{
    margin: 0;
    padding: 0;
}
header{
    position: relative;
    width: 100%;
    height: 80px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.07);
    margin-bottom: 50px;
}
.container{
    width: 1200px;
    max-width: calc(100% - 16px);
    margin: 0 auto;
	padding: 0 8px;
}
.row{
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}
.sites{
    flex-direction: row;
    gap: 40px;
    margin-bottom: 60px;
}
.column{
    width: 50%;
    /*filter: drop-shadow(0px 25px 50px rgba(0, 0, 0, .2));*/
}
.logo{
    width: 90px;
    margin: 10px 0;
}
img{
    width: 100%;
    height: auto;
}
.aligncenter{
    text-align: center;
}
.content-image{
	height: 25dvw;
    max-height: 300px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    overflow: hidden;
    border: 1px solid transparent;   
    position: relative;
}
.content-image::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: linear-gradient(135deg, #7A44A1 0%, #0179BF 100%);
    opacity: 40%;
    top: 0;
    left: 0;
    transition: all ease-in-out .2s;
}
.column a:hover .content-image::after{
    opacity: 0;
}
.content{
    filter: drop-shadow(0px 25px 50px rgba(0, 0, 0, .2));
    background-color: #fff;
    border: 1px solid transparent;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    padding: 32px; 
}
@media (max-width: 640px) {
	.content{
		padding: 16px; 
	}

}
h1{
 position:absolute;
 width:1px;
 height:1px;
 overflow:
 hidden;
 clip:rect(0,0,0,0);
 }
.content h2{
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: clamp(1.1rem, 3vw, 2rem);
    line-height: 1.5;
    letter-spacing: 0.07px;
    color: rgba(16, 24, 40, 1);
    text-align: left;
}
.content p{
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: clamp(.9rem, 3vw, 1rem);
    /*font-size: 16px;*/
    line-height: 26px;
    letter-spacing: -0.31px;
    color: rgba(74, 85, 101, 1);
}
.column a{
    text-decoration: none;
}
h2{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: clamp(1.5rem, 3vw, 1.8rem);
    line-height: 1.5;
    letter-spacing: 0.07px;
    text-align: center;
    color: rgba(16, 24, 40, 1);
    margin: 0;
}
h3{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 36px;
    letter-spacing: 0.07px;
    text-align: center;
    color: rgba(16, 24, 40, 1);
    margin: 0;
}
p a{
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    color: rgba(0, 0, 0, 1);
    transition: all ease-in-out .2s;
}
p a:hover{
    color: #900;
}